#Tue Mar 03 22:35:25 CET 2026
com.example.app_0001_chat_flutter.app-main-1\:/drawable-v21/launch_background.xml=/var/www/app.j-jn.com/frontend/0001_chat_flutter/build/app/intermediates/packaged_res/debug/packageDebugResources/drawable-v21/launch_background.xml
com.example.app_0001_chat_flutter.app-main-1\:/mipmap-hdpi/ic_launcher.png=/var/www/app.j-jn.com/frontend/0001_chat_flutter/build/app/intermediates/packaged_res/debug/packageDebugResources/mipmap-hdpi-v4/ic_launcher.png
com.example.app_0001_chat_flutter.app-main-1\:/mipmap-mdpi/ic_launcher.png=/var/www/app.j-jn.com/frontend/0001_chat_flutter/build/app/intermediates/packaged_res/debug/packageDebugResources/mipmap-mdpi-v4/ic_launcher.png
com.example.app_0001_chat_flutter.app-main-1\:/mipmap-xhdpi/ic_launcher.png=/var/www/app.j-jn.com/frontend/0001_chat_flutter/build/app/intermediates/packaged_res/debug/packageDebugResources/mipmap-xhdpi-v4/ic_launcher.png
com.example.app_0001_chat_flutter.app-main-1\:/mipmap-xxhdpi/ic_launcher.png=/var/www/app.j-jn.com/frontend/0001_chat_flutter/build/app/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxhdpi-v4/ic_launcher.png
com.example.app_0001_chat_flutter.app-main-1\:/mipmap-xxxhdpi/ic_launcher.png=/var/www/app.j-jn.com/frontend/0001_chat_flutter/build/app/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxxhdpi-v4/ic_launcher.png
